.title {
    color: green;
}
.button-nav {
  display: flex; /* Arranges buttons horizontally */
  justify-content: center; /* Centers buttons */
  gap: 5px; /* Adds space between buttons */
  padding: 5px;
  background-color: #cccccc;
}

.nav-button {
  padding: 5px 10px;
  background-color: #AC7352;
  color: white;
  border: none;
  border-radius: 5px;
  cursor: pointer;
  font-size: 16px;
}

.nav-button:hover {
  background-color: #0056b3;
}